Taiga
API ReferenceFee SchedulesV3

List fee schedules

Gets a list of dimensions with their rates. The rates returned will always be the most recent versions of those rates.

GET
/api/fee-schedules/v3

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Query Parameters

page_token?PageToken|null
limit?|

Max number of dimensions returned. Defaults to 100. Max is 100.

active_date?|
Formatdate
payer_uuid?|null
organization_billing_provider_id?|null
states?array<|null>
zip_codes?array<string|null>
license_types?array<|null>
facility_type_codes?array<|null>
network_types?array<|null>
payer_plan_group_ids?array<|null>
cpt_code?string|null
modifiers?array<|null>

Response Body

application/json

curl -X GET "https://example.com/api/fee-schedules/v3"
{  "rates": [    {      "rate_id": "3bec1d92-6fca-4949-9664-244f71111c20",      "dimensions": {        "payer_uuid": "ecc6b222-ef84-4433-9856-dedc46036dc7",        "organization_billing_provider_id": "701110bc-37ea-4e74-b1be-206d60a16948",        "states": [          "AA"        ],        "zip_codes": [          "string"        ],        "license_types": [          "MD"        ],        "facility_type_codes": [          "01"        ],        "network_types": [          "12"        ],        "payer_plan_group_ids": [          "d5a5a3d6-e046-4f56-bd9b-be28db4d8639"        ],        "cpt_code": "string",        "modifiers": [          "AV"        ]      },      "version": 0,      "updated_at": "2019-08-24",      "updated_by": "deea00dc-b6b6-4412-a483-26ac61e1f6fe",      "entries": [        {          "start_date": "2024-04-11",          "end_date": "2019-08-24",          "rate_cents": 33000,          "is_deactivated": false        }      ]    }  ],  "prev_page_token": "string",  "next_page_token": "string"}